{
	"format_version": "1.21.6",
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/flint_and_steel/squared/steel",
	"textures": {
		"layer0": "item/flint_and_steel/squared/steel"
	},
	"display": {
		"firstperson_righthand": {
			"rotation": [-7, 90, -25],
			"translation": [1.38, 3.45, 1.13],
			"scale": [0.68, 0.68, 0.68]
		},
		"firstperson_lefthand": {
			"rotation": [-7, -90, 25],
			"translation": [1.38, 3.45, 1.13],
			"scale": [0.68, 0.68, 0.68]
		},
		"gui": {
			"rotation": [12, -22, -21],
			"translation": [-1.75, 1.25, 0]
		}
	}
}